recovery:
  state:
    round: 620
    hash: "24e113efc3f0010921d6d03f4aab01d40959fab7a14a0f3029abc13019dccffa2d6034c1483e019dcbfe70c26ce9dd15"
    timestamp: "2025-10-30T06:15:01.025461714Z"
  bootstrap: null
  package: null
  stream: null
